﻿@charset "utf-8";
/* 全局样式 */
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input{margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
body>div, form>div{margin:0 auto;}
div{text-align:left;}
a img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
body{color:#333;text-align:center;font-family: "微软雅黑"}
ul, ol, li{list-style-type:none;vertical-align:0;}
a{outline-style:none;color:#333;text-decoration:none;font-family: "微软雅黑"}
a:hover{color:#333;text-decoration:none;}
a, area{blr:expression(this.onFocus=this.blur())}
:focus{-moz-outline-style: none;}
.clear{clear:both;}
.hidden{display:none;}
.block{display:block;}
.left{float:left;}
.right{float:right;}
.clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;height:0;overflow:hidden;visibility:hidden;content:"."}
.yj{-moz-border-radius: 15px;/* Gecko browsers */-webkit-border-radius: 15px;/* Webkit browsers */border-radius:15px;/* W3C syntax */}
.wapImgBl{display:block;width:100%}
.max_640{min-width:320px;max-width:640px;margin: 0 auto;}
.wap_clff{background:#FFF}


.divys ul{display:flex; flex-wrap: wrap;}
.divys li{display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;}
.divys li .zt_hjyTu{display: -ms-flexbox; display: flex; flex: 1 1 auto;flex-direction: column;-ms-flex-pack: justify;}


/* 通用样式 */
.he1{height:0.1rem;}
.he2{height:0.2rem;}
.he3{height:0.3rem;}
.he4{height:0.4rem;}
.he5{height:0.5rem;}
.he6{height:0.6rem;}
.he7{height:0.7rem;}
.he8{height:0.8rem;}
.he10{height:1.0rem;}
.he16{height:1.6rem;}
.he14{height:1.4rem;}
.he20{height:2.0rem;}


.wy_top{width: 100%; height: 1rem;background: linear-gradient(to right,#961904,#e34d18);display: flex;align-items: center;justify-content: space-between;}
.wy_top .logo img{width: 2.4rem;margin-left: 0.3rem;}
.wy_top .tell{display: flex;align-items: center;margin-right: 0.3rem;}
.wy_top .tell a{font-size: 0.36rem;color: #FFF;display: flex;align-items: center;}
.wy_top .tell a img{width: 0.4rem;margin-right: 0.2rem;}
.nav_box{position: relative;margin-left: 0.4rem; margin-top:0.1rem}
.nav_box img{width: 0.5rem;}
.nav_list_box{z-index: 999; position: absolute;top: 0.7rem; right: -0.3rem; background: #FFF;display: none;box-shadow:0 0 0.2rem rgba(100,100,100,.6);}
.nav_list_box .nav_list{}
.nav_list_box .nav_list .nav_lists_a{ background:#f8ebe7 url(../images/lin4.jpg) no-repeat left center; background-size:0.1rem auto; display:block;padding: 0.26rem 0.2rem 0.26rem  0.4rem; width:5rem}
.nav_list_box .nav_list .nav_lists_a_1{ display:block;padding: 0.26rem 0.2rem 0.26rem  0.4rem; width:5rem}



.nav_list_box .nav_list em{ float:left} 
.nav_list_box .nav_list em img{ height:0.5rem; width:auto !important; margin-top:0 !important}
.nav_list_box .nav_list a{color: #333; font-size: 0.36rem;display: flex;justify-content: space-between;align-items: center;}
.nav_list_box .nav_list a img{width: 0.18rem; float:right;margin-top:0.08rem}
.nav_list_box .nav_list a img.xzs{ width:0.36rem; margin-top:0.15rem}
.nav_tab{display: none;}

.nav_ul{padding: 0.2rem 0; display:block; text-align:left}
.nav_ul li{height: 0.8rem;line-height: 0.8rem; display:block; padding:0 0.8rem}
.nav_list_box .nav_list .nav_ul li a{display: block; width: 100%;font-size: 0.36rem; color:#333333 }
.nav_list_box .nav_list .nav_ul li a span{ font-size:0.3rem; padding-right:0.2rem;height: 0.8rem;line-height: 0.8rem; float:left}
.nav_list a .xz{transform: rotate(180deg);}
.colse{ background:#FFF;border-radius:5rem; overflow:hidden;width: 0.5rem; display:none;border-radius:5rem; margin:0.3rem  0.4rem 0.2rem 0.4rem}
.colse img{width: 0.5rem; display:block}

.nav_list_box .nav_list .nav_ul_1 {}
.nav_list_box .nav_list .nav_ul_1 li { width:31%;  float:left; padding-right:0}
.nav_list_box .nav_list .nav_ul_1 li a{}

.banner img{width: 100%;}
.cs1_1 .swiper-pagination-bullet{width: 0.2rem;height: 0.1rem; background: #eee; border-radius: 0.1rem; opacity: 1;}
.cs1_1 .swiper-pagination-bullet-active{background: #c03813;width: 0.6rem;}

.mo_dom1{ background: #f1f1f1; padding:0.6rem 0;}
.menu_lsit{margin: 0.5rem 0; margin-bottom: 0.3rem;}
.menu_lsit ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.menu_lsit ul li{width: 25%;margin-bottom: 0.3rem;}
.menu_lsit ul li a{display: flex;flex-direction: column;align-items: center;}
.menu_lsit ul li a img{width: 50%;}
.menu_lsit ul li a span{font-size: 0.32rem;margin-top: 0.1rem;}

.zt_hotXqBox{ margin:0 0.2rem}
.zt_hotXqBox ul{display: flex;justify-content: space-between;flex-wrap: wrap; }
.zt_hotXqBox li{ width:32%}
.zt_hotXqTu{ text-align:center}
.zt_hotXqTit{ display:inline-block;background: linear-gradient(to right,#951904,#e14c18); color:#fff; width:70%; height:0.6rem; line-height:0.6rem; font-size:0.3rem;border-top-left-radius:0.3rem;border-top-right-radius:0.3rem; text-align:center}
.zt_hotXqTit img{ margin-right:0.1rem; width:0.2rem}
.zt_hotXqTuImg{ background:#fff; text-align:center;border-radius:0.2rem; overflow:hidden}
.zt_hotXqTuImg img{ width:100%; display:block }
.zt_hotXqTuLik { padding:0.2rem 0; font-size:0px; text-align:center; width:100% }

.zt_hotXqTuLik span{ padding:0; border:1px #b25647 solid; display: inline-block;font-size:0px;border-radius:0.1rem; overflow:hidden}
.zt_hotXqTuLik a{ font-size:0.3rem; height:0.5rem; display:inline-block;background: linear-gradient(to right,#961904,#e34d18); line-height:0.5rem; color:#FFF; padding:0 0.1rem}
.zt_hotXqTuLik a:first-child{background: linear-gradient(to right,#fff,#fff); color:#c03813}
.zt_hotXqTuLik a:last-child{}


.zt_dmBg2{background: linear-gradient(to right,#faf3ee,#ebebeb); margin:0.7rem 0.2rem; padding:0.5rem;}
.zt_xxBox{  background: linear-gradient(to right,#961904,#e34d18);border-radius:0.2rem; margin-top:0.4rem; padding-top:0.4rem}
.zt_xxBox .textImg{  margin:0.5rem 0 0 0.4rem;}


.zt_abtBoxTit{ background:url(../images/ywText2.png) no-repeat left center; background-size:auto 0.8rem ; padding-top:0.5rem;}
.zt_abtBoxTit strong{ display:block; border-left:0.1rem #c03813  solid; font-size:0.6rem; color:#333333; height:0.6rem; line-height:0.6rem; padding-left:0.2rem;}
.zt_abtBoxP{ border-top:1px #d9d5d3 solid; margin-top:0.4rem;}
.zt_abtBoxP p{ display:block; padding-top:0.3rem; line-height:0.5rem; font-size:0.32rem; color:#666666}


.zt_xxBoxFin{border-radius:0.1rem; padding:0.2rem 0.4rem 0.6rem 0.4rem;}
.zt_xxBoxText0{ font-size:0.6rem; color:#FFF; text-align:center; margin-bottom:0.1rem}
.zt_xxBoxText1{ text-align:center; font-size:0.42rem; color:#fff;}
.zt_xxBoxText2{ text-align:center; margin-bottom:0.1rem; }
.zt_xxBoxText2 span{color:#fff; font-size:0.32rem; height:30px;  line-height:30px; border:1px #fff solid; display:inline-block; padding:0 0.4rem;border-radius:0.5rem; margin:0.1rem 0 }
.zt_xxBoxFin ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_xxBoxFin li{ display:block; background:#fff; margin-bottom:0.4rem; height:0.9rem; line-height:0.9rem; width:48%;border-radius:0.2rem; }
.zt_xxBoxFin li input{ background:none; margin-left:0.1rem; width:2rem; height:0.9rem; line-height:0.9rem; font-size:0.34rem; border:0; outline:none} 
.zt_xxBoxFin li span{font-size:0.34rem;}
.zt_xxBoxFin li img{ float:left; margin:0.22rem 0.1rem 0 0.2rem; width:0.4rem}
.zt_xxBoxBtn{ text-align:center}
.zt_xxBoxBtn input{ width:3.6rem; height:0.8rem;background:#fff; border:0; color:#c03813; font-size:0.42rem; font-weight:bold;border-radius:5rem; cursor:pointer;animation: scaleBtn 1.5s infinite alternate ease-in-out;}

/* 定义缩放动画 */
@keyframes scaleBtn {
  0% {
    transform: scale(1);   /* 原始大小 */
  }
  100% {
    transform: scale(1.1); /* 放大1.1倍 */
  }
}

.sch_tit{display: flex;flex-direction: column;align-items: center; padding-bottom:0.3rem}
.sch_tit p{ display:block; text-align:center; font-size:0.32rem; color:#666666}
.sch_tit h5{display: flex;align-items: center;font-size: 0.36rem;}
.sch_tit h5 img{width: 0.3rem;margin: 0 0.2rem;}
.sch_tit h2{font-size: 0.5rem;margin-bottom: 0.1rem; font-weight:bold; color:#404040; vertical-align:middle}
.sch_tit h2 img{vertical-align:middle}
.sch_tit  strong{ color:#c03813}
.sch_tit img{width: 1.5rem;}
.sch_box{margin: 0 0.2rem;margin-top: 0.5rem;}
.sch_box ul{}
.sch_box ul li{width: 14.6%;height: 0.7rem;border: 1px solid #999;font-size: 0.32rem;text-align: center;line-height: 0.7rem;margin-bottom: 0.2rem;border-radius: 0.1rem; float:left}
.sch_box ul .active{background: #c03813;color: #fff;border: 1px solid #c03813;}


.mo_tit{display: flex; flex-direction: column;align-items: center;}
.mo_tit h1{font-size: 0.7rem;font-weight: bold;color: #f4f4f4;text-transform:uppercase}
.mo_tit h3{font-size: 0.52rem;font-weight: bold;margin-top: -0.55rem;}
.mo_tit h3 b{position: relative;}
.mo_tit h3 b img{position: absolute;bottom: 0rem; left: 0rem;width: 0.65rem;}
.mo_tit h3 span{color: #c03813;}
.mo_tit p{font-size: 0.32rem;color: #666;margin-top: 0.1rem;display: flex;align-items: center;}
.mo_tit p img{width: 0.5rem;margin: 0 0.1rem;margin-top: 0.05rem;}


.zt_dmBg3{ background:#faf3ee;  padding:0.6rem 0;}
.zt_fxLiost{ margin:0 0.2rem}
.zt_biaoTiPd{ padding-bottom:0.4rem; text-align:center}
.zt_biao_p{ text-align:center; font-size:0.32rem; color:#666666; margin-top:0.2rem;}
.zt_fxLiost ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_fxLiost li{ display:block; position:relative; margin-bottom:0.2rem; width:32%}
.zt_fxLiost li  img{ display:block; width:100%} 
.zt_fxLiost li .zt_fxLiostLi{ position:absolute; top:0px; left:0px; z-index:3;}
.zt_fxLiost li .zt_fxLiostBg{ position:absolute; top:0px; left:0px; z-index:2; background:url(../images/xqBg.png) no-repeat; background-size:100% 100%; width:100%; height:100%}

.zt_fxLiostTop{ color:#fff; font-size:0.32rem; margin-left:0.2rem; padding-top:0.12rem;}
.zt_fxLiostLi p{color:#fff; font-size:0.32rem;margin-left:0.2rem;}
.zt_fxLiostLine{ height:0.4rem; border-left:1px #d0988e solid; margin:0.15rem 0 0.1rem 0.2rem;}
.zt_fxLiostLi a{ display:block; background:#FFF; width:1.8rem; height:0.5rem; color:#c03813; font-size:0.3rem; line-height:0.5rem; text-align:center;border-radius:0.8rem;margin-left:0.2rem;}

.zt_kch_box{margin: 0.2rem 0.2rem 0 0.2rem;}
.zt_kch_box >.swich_hd{margin-bottom: 0.3rem;}
.zt_kch_box >.swich_hd >ul{display: flex;justify-content: space-between;}
.zt_kch_box >.swich_hd >ul >li{height: 1.15rem;width: calc(calc(100% - 0.48rem) / 5);display: flex;align-items: center;justify-content: center;color: #333333;background: #ebebeb;font-size: 0.32rem;cursor: pointer;text-align: center; line-height:0.45rem;border-radius:0.2rem;}
.zt_kch_box >.swich_hd >ul >li.active{background: linear-gradient(to right,#971a04,#e24c18); color:#FFF}

.zt_kch_tb{width: 100%;text-align: center;}
.zt_kch_tb th{height: 1rem;background:#ebebeb;border: 1px solid #e5e5e5;color: #333;font-weight: bold;font-size: 0.32rem;}
.zt_kch_tb td{background: #fff;border: 1px solid #e5e5e5;font-size: 0.32rem;color: #666666;}
.zt_kch_tb td h3{min-height: 2.2rem;font-weight: bold;display: flex;align-items: center;justify-content: center;text-align: center; font-size:0.32rem}
.zt_kch_tb td p{padding: 0.05rem;text-align: justify;}
.zt_kch_tb td a{display: inline-block;background: #151515;height: 0.6rem; line-height:0.6rem;border-radius: 0.3rem;font-size: 0.32rem;color: #fff;margin: 0 auto; vertical-align: middle; padding:0 0.2rem}
.zt_kch_tb td a img{ width:0.4rem; height:auto;vertical-align: middle}
.zt_fd_tab{background: #e9e9e9;padding:0.1rem; text-align:center; margin-bottom:0.2rem;}
.zt_fd_tab ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_fd_tab ul li{height: 0.7rem;width: 24%;display: flex;align-items: center; line-height:0.7rem;justify-content: center;font-size: 0.32rem;color: #333;cursor: pointer;cursor: pointer; border:1px #a5a5a5  solid;border-radius:5rem;  }
.zt_fd_tab ul li.active{position: relative;color: #333;border:1px #e9e9e9  solid; }
.zt_fd_tab ul li.active{background: linear-gradient(to right,#971904,#e34d18); color:#FFF;}
.zt_dmBg4{background:#fff;  padding:0.6rem 0;}


.zt_kch_tb td.tdBg2{ background: #faeeee}
.zt_kch_tb td.tdBg2 a{ background:#FFF; color:#666666}
.zt_kch_tb td.tdBg1{ background: #faf3ee}
.zt_kch_tb td.tdBg1 a{ background:#FFF;color:#666666} 
.zt_kch_tb td.tdBg1 a img,.zt_kch_tb td.tdBg2 a img{ margin-left:0.06rem;}

.znBoxLinke{ text-align:center;}
.znBoxLinke a{ font-size:0.34rem; color:#FFF; height:0.5rem; line-height:0.5rem; padding:0 0.2rem; display:inline-block;  vertical-align:middle; border-right:1px #FFF dashed}
.znBoxLinke a:nth-child(2){border-right:0}
.znBoxLinke a img{ display: inline-block; margin-right:0.1rem; vertical-align:middle; height:0.45rem}
.znBoxLinkeCen{ display:inline-block;border-radius:0.2rem; overflow:hidden;background:linear-gradient(to right,#961904,#e34d18); padding:0.2rem;}

.dsNone{ display:none}
.szTexcMg{ margin:0 0.2rem; overflow:hidden}
.tcListPr{ position:relative;height:6rem; overflow:hidden; cursor:pointer;width:100%;box-shadow:0 0 0.2rem rgba(100,100,100,.2); margin:0 auto 15% auto;}
.tcList{width:100%; height:6rem; background:#FFF; position:relative}
.tcListImg img{ width:100%; display:block}
.tcList .tcListTest{ height:0.6rem; line-height:0.6rem; font-size:0.36rem; padding:0 0.4rem; position:absolute; left:0; top:3.5rem;background: linear-gradient(to right,#961904,#e24c18); color:#FFF}
.tcList span{ position:absolute; bottom:0.2rem; right:0.2rem;}
.tcList span img{ width:0.4rem}
.tcList h5{ display:block; height:0.6rem; text-align:center; line-height:0.6rem; font-size:0.4rem; font-weight:normal; margin-top:0.5rem}
.tcList p{ display:block;   font-size:0.3rem; text-align:center;  color:#666666}
.tcList a{ display: block;height:36px; line-height:36px; color:#fff; font-size:16px; width:120px; text-align:center;  background:#c03813;border-radius:5px; margin:0  auto; }

.tcListPa{ position:absolute; top:6rem; left:0;width:100%; height:6rem; background:url(../images/lin11_1.png) repeat-y; background-size:100% 100%}
.tcListPa h2{ color:#FFF; font-size:0.36rem;display:block; padding:0.2rem  0.1rem 0.1rem 0.2rem;}
.tcListPa p{ color:#FFF; font-size:0.3rem; line-height:0.45rem; display:block; padding:0 0.2rem;}

.szBoxNav{ text-align:center; margin:0 0.2rem;  margin-bottom:0.4rem;}
.szBoxNav ul{ display: block}
.szBoxNav ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.szBoxNav ul li{ display: inline-block; position:relative; cursor:pointer;height:0.8rem; line-height:0.8rem; color:#333333; font-size:0.32rem; width:24%; text-align:center;  background:#ebebeb;border-radius:0.1rem; }
.szBoxNav ul li.mCon_Cutbtn{background:linear-gradient(to right,#961904,#e34d18); color:#fff; }
.szBoxNav a.szBoxBtn{ display:inline-block; height:36px; line-height:36px; text-align:center; font-size:22px; color:#c03813; width:206px; border:1px #c03813 solid}

.mo_dom4{ background:url(../images/bgHg1.jpg) no-repeat center bottom; background-size:100% auto}
.znBoxLinke01 .znBoxLinkeCen{ background:#FFF}
.znBoxLinke01 .znBoxLinkeCen a{ color:#333333;border-right:1px #9f9f9f dashed}
.znBoxLinke01 .znBoxLinkeCen a:nth-child(2){border-right:0}
.cs1{ position:relative; padding-bottom:0.6rem}
.cs1 .swiper-pagination-bullet{background: #fff; opacity: 0.5;border-radius:0.1rem;}
.cs1 .swiper-pagination-bullet-active{background: #fff;width:0.8rem;opacity: 1;border-radius:0.1rem;}

.zt_cjList{background: linear-gradient(to right,#faf3ee,#ebebeb); text-align:center; padding:0.2rem 0.3rem; }
.zt_cjList span{ display:inline-block; vertical-align:middle; font-size:0.4rem; color:#c03813; margin-right:0;}
.zt_cjList span img{ display:inline-block; vertical-align:middle}
.zt_cjList p{display:inline-block; vertical-align:middle; font-size:0.32rem; color:#666666}
.zt_cjListUl{ margin:0 0.2rem}
.zt_cjListUl ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_cjListUl li{ width:49%; margin:0.2rem 0 0 0;}
.zt_cjListUl li .zt_cjList{ text-align:left;background: linear-gradient(to right,#faf3ee,#ebebeb); } 
.zt_cjListUl li .zt_cjList img{ width:1.2rem}
.zt_cjListUl li.li01 .zt_cjList{background: linear-gradient(to right,#faf3ee,#faf3ee); } 
.zt_spImg img{ display:block; width:100%}
.zt_spImg { margin:0 0.2rem}
.mo_dom1_1{ background: url(../images/gbBg3.jpg) no-repeat center center; background-size:100% 100%}
.zn_box{margin: 0 0.2rem;}

.zn_ul{display: flex;background: #f3f4f7;height: 0.9rem;}
.zn_ul li{height: 0.9rem; width: 33%;font-size: 0.36rem;text-align: center;display: flex;justify-content: center;align-items: center;}
.zn_ul .active{background: url(../images/a1.png) 0 0 no-repeat;background-size: 100% 100%;color: #fff;padding-bottom: 0.18rem;}
.zn_ul li span{border-left: 1px solid #ccc;display: block;width: 100%;}
.zn_ul li:first-child span{border: none;}
.zn_ul .active span{border: none;} 

.zt_csNavTop { margin:0 0.2rem; margin-bottom:0.6rem}
.zt_csNavTop ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_csNavTop li{ cursor:pointer; width:31.5%; height:1.2rem; border:1px #e3e3e3 solid;border-radius:0.2rem; text-align:center; font-size:0.32rem;}
.zt_csNavTop li {display: flex;justify-content: center;align-items: center; position:relative; color:#c03813; margin-bottom:0.2rem}
.zt_csNavTop li span{ display:inline-block; background:url(../images/icRed02.png) no-repeat; background-size:100% 100%; width:0.5rem; height:0.5rem; margin-left:0.2rem;}
.zt_csNavTop li.mCon_Cutbtn{background: linear-gradient(to right,#961904,#e34d18); }  
.zt_csNavTop li.mCon_Cutbtn .zt_csNavText{ color:#FFF; font-weight:bold}
.zt_csNavTop li.mCon_Cutbtn span{ background:url(../images/icRed01.png) no-repeat;background-size:100% 100%;}
.zt_csNavTop li.mCon_Cutbtn em{ background:url(../images/jt01.png) no-repeat; width:30px; height:25px; position:absolute; bottom:-25px;}


.zt_csTextPr{ position:relative; background:url(../images/linBg01.jpg) repeat-y; background-size:100% 100%; margin:0 0.2rem}
.zt_csTextPr .zt_csTextPaImg01{ position:absolute; height:0.9rem; top:-0.45rem}
.zt_csTextPr .zt_csText_p{ padding:0.8rem 5rem 0.3rem 0.3rem}
.zt_csTextPr .zt_csText_p p{ color:#FFF; font-size:0.3rem;}
.zt_csTextPr .zt_csTextPaImg02{ position:absolute; height:3.0rem; top:50%; margin-top:-1.5rem; right:0}

.mo_dom1_2{ background: url(../images/gbBg2.jpg) no-repeat center center; background-size:100% 100%}
.zt_rmTextRight img{ display:block; width:100%}
.zt_rmTextBox{ margin:0 0.2rem}
.zt_rmTextBoxBg{ background:#fff;border-radius:0.1rem;}
.zt_rmTextRight img{ display:block}
.zt_rmTextNav{ background: linear-gradient(to right,#961904,#e34d18); padding:0.05rem 0.1rem;border-radius:0.1rem; }
.zt_rmTextNav ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_rmTextNav li{ display:block;  height:0.6rem; line-height:0.6rem; color:#FFF; text-align:center;background-color: rgba(255, 255, 255, 0.1); font-size:0.3rem; cursor:pointer; position:relative; position:relative; width:16%; margin:0.05rem 0;border-radius:0.1rem;}
.zt_rmTextRight{ padding:0.2rem; }
.zt_rmTextRight img{ display:block; width:100%}
.zt_rmTextNav li.mCon_Cutbtn { background:#fff; color:#c03813}
.zt_rmTextTop{  font-size:0.32rem; color:#666666; line-height:0.5rem; margin-bottom:0.4rem}



.zt_ktspTit{ background:url(../images/lin1_2.jpg) repeat-x center center; height:0.8rem; line-height:0.8rem;margin:0 0.2rem; margin-bottom:0.2rem; }
.zt_ktspTit strong{ background:#faf3ee;display:block; float:left; height:0.8rem; padding-right:0.1rem; font-size:0.4rem;color:#333333}
.zt_ktspTit strong img{ float:left; margin-right:0.1rem; width:0.6rem; margin-top:0.1rem}
.zt_ktspTit em{ background:#faf3ee; display:block; font-style:normal; float:right; height:0.8rem; padding-left:0.2rem;font-size:0.32rem; color:#333333}

.zt_ktspLeft{ background: linear-gradient(to bottom,#e34d18,#961904); margin:0 0.2rem; border-top-left-radius:0.2rem;border-top-right-radius:0.2rem; padding:0.2rem 0.2rem 0.4rem 0.2rem}
.zt_ktspLeft li{ width:24%; height:0.8rem;  background-color: rgba(255, 255, 255, 0.1); text-align:center; font-size:0.36rem; color:#FFF;border-radius:0.2rem; line-height:0.8rem; cursor:pointer;  position:relative}
.zt_ktspLeft ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_ktspLeft li.mCon_Cutbtn{background-color: rgba(255, 255, 255, 1); color:#c03813; font-weight:bold; position:relative} 
.zt_ktspLeft li.mCon_Cutbtn em{ background:url(../images/icRed05.png) no-repeat; background-size:100% 100%; width:0.36rem; height:0.2rem; position:absolute; left:50%; margin-left:-0.18rem; bottom:-0.15rem;}
.zt_ktspRight{ background:#FFF; padding:0.2rem;border-radius:0; margin:0 0.2rem}
.zt_ktspRight img{ display:block; width:100%}

.zt_vidBox{ margin:0 0.2rem; overflow:hidden}
.zt_vidBox ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_vidBox li{ display:block; background:#FFF; padding:0.16rem; text-align:center; padding-bottom:0.2rem;}
.zt_vidBox li .zt_vidBoxLi { position:relative;}
.zt_vidBox li a{ display: inline-block;background: linear-gradient(to right,#961904,#e24d18); color:#FFF; font-size:0.36rem; font-weight:bold; height:0.7rem; line-height:0.7rem; padding:0 0.4rem;border-radius:4rem; margin-top:0.2rem;}
.zt_vidBox li .zt_vidBoxLi img{ display:block}
.zt_vidBox li .zt_vidBoxLi span{ position:absolute; z-index:8; top:50%; left:50%; margin:-0.4rem 0 0 -0.4rem; width:0.8rem}
.zt_vidBox li .zt_vidBoxLi span img{ display:block; width:100%}
.zt_hotXqTuImg img{ display:block}

.cs2{ position:relative; padding-bottom:1.0rem}
.cs2 .swiper-pagination-bullet{background: #c03813; opacity: 0.5;border-radius:0.1rem;}
.cs2 .swiper-pagination-bullet-active{background: #c03813;width:0.8rem;opacity: 1;border-radius:0.1rem;}



.zt_kqneBox{ margin:0 0.2rem; overflow:hidden}
.zt_kqneBox ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_kqneBox li{ margin-bottom:0.2rem;}
.zt_kqneBox li .zt_kqneBoxLi{ border-left:0.1rem #c03813 solid;}
.zt_kqneBox li .zt_kqneBoxLi p{ display:block; height:0.7rem; line-height:0.7rem; font-size:0.3rem; color:#FFF; text-align:center;background: linear-gradient(to right,#a64e3f,#dc724d);}
.zt_kqneBox li .zt_kqneBoxLi img{ display:block;border-top-right-radius:0.6rem;}

.cs3{ position:relative; padding-bottom:0.8rem}
.cs3 .swiper-pagination-bullet{background: #c03813; opacity: 0.5;border-radius:0.1rem;}
.cs3 .swiper-pagination-bullet-active{background: #c03813;width:0.6rem;opacity: 1;border-radius:0.1rem;}


.zn_list{display: none;}
.zn_img{display: flex;justify-content: space-between;margin-bottom: 0.4rem; }
.zn_img a{width: 49%;}
.zn_img a img{width: 100%;}
.zn_imgOg{ overflow:hidden; padding-bottom:0.2rem}
.dy_boxText{ padding-bottom:0.4rem; font-size:0.32rem; color:#666}
.zn_imgOg a img{width: 100%; display:block}
.zn_imgOg a span{ display:block; background:#f8f8f8; text-align:center; font-size:0.32rem; padding:0.15rem 0}
.new_ul{display: flex;border-bottom: 1px solid #ccc;height: 0.8rem;}
.new_ul li{font-size: 0.36rem;display: flex;align-items: center;justify-content: center;padding: 0 0.1rem;margin-right: 0.3rem;}
.new_ul li img{width: 0.4rem;margin-right: 0.1rem;}
.new_ul .active{color: #c03813;font-weight: bold;}
.new_ul li .hide{display: none;}
.new_ul .active .show{display: none;}
.new_ul .active .hide{display: block;} 

.new_list{display: none;}
.new_list a{display: flex;height: 1rem;align-items: center;border-bottom: 1px dashed #ccc;font-size: 0.32rem;justify-content: space-between;padding-left: 0.55rem;}
.new_list a i{width: 0.44rem;padding-right: 0.06rem; height: 0.5rem;background: #dadada;color: #fff;text-align: center;line-height: 0.5rem;margin-right: 0.1rem;}
.new_list a p{width: 78%;overflow: hidden;text-overflow:ellipsis; white-space:nowrap;}
.new_list a span{margin-left: 0.6rem;margin-right: 0.2rem;}
.new_list a b{color: #ad1c7f;font-weight: normal;}
.new_list a .bg{background: #bd4999;}
.new_list a:last-child{border: none;}
.new_list a:nth-child(1){background: url(../images/1.png) 0 0.3rem no-repeat; background-size: 0.4rem 0.4rem; }
.new_list a:nth-child(2){background: url(../images/2.png) 0 0.3rem no-repeat; background-size: 0.4rem 0.4rem; }
.new_list a:nth-child(3){background: url(../images/3.jpg) 0 0.3rem no-repeat; background-size: 0.4rem 0.4rem; }
.new_list a:nth-child(4){background: url(../images/4.jpg) 0 0.3rem no-repeat; background-size: 0.4rem 0.4rem; }
.new_list a:nth-child(5){background: url(../images/5.jpg) 0 0.3rem no-repeat; background-size: 0.4rem 0.4rem; }





.dy_box{margin-top: 0.4rem;}
.dy_box h3{font-size: 0.4rem;display: flex;align-items: center;margin-bottom: 0.2rem;}
.dy_box h3 img{width: 0.4rem;margin-right: 0.15rem;}

.tch_box{margin: 0 0.2rem;}
.tch_ul{display: flex;border-bottom: 1px solid #ccc;}
.tch_ul li{width: 20%;height: 0.8rem;line-height: 0.8rem; text-align: center;font-size: 0.36rem;position: relative;}
.tch_ul li img{width: 100%; position: absolute;bottom: -0.22rem;left: 0;display: none;}
.tch_ul .active img{display: block;}

.tch_con{width: 100%;background: url(../images/bg2.jpg) 0 0 no-repeat; background-size: 100% 100%;display: flex;flex-direction: column;align-items: center;padding-bottom: 0.3rem; margin-bottom: 0.3rem; }
.tch_con h4{width: 90%;margin-top: 0.1rem;}
.tch_con img{margin-top: 0.2rem;width: 90%;}
.tch_con h3{font-size: 0.38rem;font-weight: bold;margin-top: 0.1rem;border-bottom: 1px solid #c03813;}
.tch_con h2{font-size: 0.6rem;color: #d7d8db;}
.tch_con p{font-size: 0.32rem;margin-top: -0.6rem;}
.tch_con a{width: 70%;height: 0.7rem;background: #c03813;color: #fff;font-size: 0.32rem;text-align: center;line-height: 0.7rem;margin-top: 0.2rem;border-radius: 0.1rem;}
.tch_con h4{font-size: 0.32rem;font-weight: bold;}
.tch_con h4 span{font-size: 0.32rem;font-weight: normal;text-transform: uppercase;}
.tch_btn{display: flex;}
.tch_btn img{width: 0.8rem;display: block;}
.tch_more{display: flex;justify-content: center;align-items: center;}
.tch_more a{display: flex;align-items: center;font-size: 0.32rem;color: #c03813;border: 1px solid #c03813;margin-left: 0.3rem;padding: 0 0.2rem;}
.tch_more a img{width: 0.5rem;margin-left: 0.1rem;}
.new_list a.moreBtn{ float:right; font-size:0.32rem; color:#c03813; border-bottom:0; background:none; padding:0; margin:0 }




.footer{padding: 0.5rem 0.2rem;background: #373238;display: flex;flex-direction: column;align-items: center;}
.footer h3{font-size: 0.5rem;color: #fff;text-align: center;font-weight: bold;}
.footer h4{margin: 0.4rem 0; font-size: 0.4rem;font-weight: bold;color: #fff;border-left: 0.06rem solid #fff;align-self: flex-start; line-height: 0.4rem;padding-left: 0.15rem;}
.footer ul{display: flex;flex-wrap: wrap;}
.footer ul li{width: 15%;display: flex;margin-right: 0.18rem;line-height: 0.6rem;}
.footer ul li a{color: #fff;text-align: center;font-size: 0.32rem;display: block;width: 100%;text-align: center; }
.footer ul li:nth-child(6n){margin-right: 0;}
.foot_img{display: flex;justify-content: center;margin-top: 0.4rem;}
.foot_img .ewm{display: flex;flex-direction: column;align-items: center;width: 2.3rem;margin: 0 0.3rem;} 
.foot_img .ewm img{width: 100%;}
.ewm p{display: block;color: #fff;font-size: 0.32rem; margin-top:0.1rem}
.foot_p{display: flex;justify-content: center;align-items: center;margin-top: 0.4rem;margin-bottom: 0.3rem;}
.foot_p p{font-size: 0.32rem;color: #fff;vertical-align:middle}
.foot_p p img{ width:0.3rem; vertical-align:middle; margin-bottom:0.1rem}
.foot_a{display: flex;flex-direction: column;align-items: center;}
.foot_a a{font-size: 0.32rem;color: #fff;}


